curl --request GET \
--url https://ai.wisepilot.app/api/v1/recommend/next-actions \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"actions": [
{
"rank": 123,
"action": "<string>",
"reason": "<string>",
"entityType": "<string>",
"entityId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact": "high",
"effort": "high"
}
]
}
}AI-prioritized list of recommended next actions based on current performance data, lifecycle state, and intelligence signals.
curl --request GET \
--url https://ai.wisepilot.app/api/v1/recommend/next-actions \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"actions": [
{
"rank": 123,
"action": "<string>",
"reason": "<string>",
"entityType": "<string>",
"entityId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"impact": "high",
"effort": "high"
}
]
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)
Website ID. Auto-resolved if key has single website scope.
Max recommendations (default 10)
x <= 25